html {scrollbar-base-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-arrow-color:#999999;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-highlight-color:#999999;
scrollbar-shadow-color:#999999;
scrollbar-darkshadow-color:#FFFFFF;}
body {background: #ffffff url("http://yuuyake.boo.jp/novel/018.jpg");
background-repeat: no-repeat;
background-attachment: fixed; 
text-align:center;margin:0px;}
body,td {font-size:12px;color:#000000;}
img {border:none;}
a {text-decoration:none;}
A:link {COLOR: #999999; TEXT-DECORATION: none;}
A:visited {COLOR: #666666; TEXT-DECORATION: none;}
A:active {COLOR: #000000; TEXT-DECORATION: none;}
A:hover {COLOR: #000000; TEXT-DECORATION: underline;}
form {margin:0px;padding:0px;}
.center {width:600px;padding:0px;margin:0px auto;text-align:left;}
.bbstitle {font-size:28px;color:#000000;font-weight:bold;letter-spacing:10px;margin:5px 0px 20px;}
div.article {border:1px solid #000000;background-color:#FFFFFF;margin:20px 0px 0px;}
.day {}
.titleline {font-weight:bold;color:#ffffff;}
.date {text-align:right;font-size:12px;color:#000000;padding:10px 15px 5px;}
.title {background-color:#000000;padding:10px 15px 5px;}
.noimgtext {padding:10px 15px;line-height:150%;}
.leftimg,.rightimg,.topimg,.bottomimg,.topceimg,.bottomceimg,.leftueimg,.rightueimg {padding:10px 15px;font-size:10px;}
.leftimg,.rightimg,.topceimg,.bottomceimg {text-align:center;}
.leftueimg img {margin-right:15px;}
.rightueimg img {margin-left:15px;}
.lefttext {padding:10px 15px 10px 0px;line-height:150%;}
.righttext {padding:10px 0px 10px 15px;line-height:150%;}
.toptext {padding:0px 15px 10px;line-height:150%;}
.bottomtext {padding:10px 15px 0px;line-height:150%;}
.leftuetext,.rightuetext {line-height:150%;font-size:12px;}

input {color:#666666;background-color:#FFFFFF;
border-top:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
border-left:1px solid #999999;}
.button {color:#999999;
background-color:#EEEEEE;
border-top:1px solid #FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
border-left:1px solid #FFFFFF;}
.button2 {color:#FFFFFF;background-color:#99cccc;
border-top:1px solid #99cccc;
border-right:1px solid #99cccc;
border-bottom:1px solid #99cccc;
border-left:1px solid #99cccc;}

.combutton {text-align:right;margin:10px 0px;}
.cmnt {}
.cmnt2,.cmnt3 {border:solid 1px #999999;margin:10px 0px 10px 80px;}
.cmnt4 {padding:5px 12px 0px;}
.cmnt5 {border:1px solid #CCCCCC;border-width:0px 0px 1px;line-height:150%;padding:3px 12px 5px;font-size:10px;}
.ctitle {border:1px solid #CCCCCC;border-width:0px 0px 1px;padding:5px 12px 3px;}
.cname {font-weight:bold;}
.ctime {font-size:10px;}
.cmsg {line-height:150%;padding:8px 12px;}
.cform {font-size:10px;}

.tb {font-size:10px;text-align:right;margin:3px;}

.mtable {}
.pastmsg {font-size:11px;padding:0px 0px 0px 15px;}
.pasty {font-weight:bold;font-size:10px;padding:1px 10px 0px;}
.pastm {font-size:10px;}
.pastlink {margin:20px 0px 0px;text-align:center;}

font {font-size:12px;line-height:18px;}

.kensaku {margin:20px 0px 0px;text-align:right;}
.tyosaku {font-size:10px;text-align:right;padding:8px 0px 5px;}
